## ruby-clean-test 1.0.0

=== debian/changelog ===
ruby-clean-test (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/rules: Use gem installation layout.
  * d/watch: Use gemwatch URL.
  * d/upstream/metadata: Add YAML header and Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 13 Nov 2021 21:14:28 +0100

ruby-clean-test (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #846258)

 -- Micah Anderson <micah@debian.org>  Tue, 29 Nov 2016 11:30:04 -0500
