=== debian/control ===
Source: ruby-clean-test
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-faker
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-clean-test.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-clean-test
Homepage: https://github.com/davetron5000/clean_test
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-clean-test
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Get unit tests readable and fluent
 This library is a set of small, simple tools to make your Test::Unit test cases
 easy to understand. This isn't a massive change in how you write tests, but
 simply some helpful things will make your tests easier to read.
 .
 The main problems this library solves are: understanding what part of a test
 method is setup, test, and evaluation; understanding what elements of a test
 are relevant to the test, and which are arbitrary placeholders; removing the
 requirement that your tests are method names.
