=== debian/watch ===
version=4
https://gemwatch.debian.net/clean_test .*/clean_test-(.*).tar.gz
